Bug 463428 - Stuck on Phone contact sync (+with patch)
Stuck on Phone contact sync (+with patch)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gammu (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-23 08:48 EDT by Alexey Kuznetsov
Modified: 2009-01-16 18:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 18:48:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gammu.patch (1.28 KB, text/plain)
2008-09-23 08:48 EDT, Alexey Kuznetsov
no flags Details

  None (edit)
Description Alexey Kuznetsov 2008-09-23 08:48:55 EDT
Created attachment 317477 [details]
gammu.patch

Description of problem:
Stuck on sync

solved bug here:
https://bugs.cihar.com//bug_view_advanced_page.php?bug_id=670

diff here:
http://viewsvn.cihar.com/viewvc.cgi/gammu/trunk/common/device/devfunc.c?r1=2437&r2=2436&pathrev=2437
Comment 1 Alexey Kuznetsov 2008-09-25 05:51:10 EDT
Other patch with unicode SMS, also useful and suffecfuly tested by me.

https://bugs.cihar.com/view.php?id=714
Comment 2 Alexey Kuznetsov 2008-09-25 06:10:35 EDT
all paches finely applied to gammu-1.19.0-2.fc9.src.rpm
Comment 3 Alexey Kuznetsov 2008-10-05 13:17:37 EDT
please apply those paches to fedora 9 repo!
Comment 4 Xavier Lamien 2008-10-11 13:31:25 EDT
applied and built.
Update release will be available soon.
Comment 5 Fedora Update System 2008-10-11 13:35:57 EDT
gammu-1.20.0-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gammu-1.20.0-2.fc9
Comment 6 Alexey Kuznetsov 2008-10-11 13:39:44 EDT
in  changelog i can see only first patch, do you apply second one about SMS bug?
Comment 7 Xavier Lamien 2008-10-11 13:50:53 EDT
Yes.
I'll update the comment in spec file.
Comment 8 Alexey Kuznetsov 2008-10-11 13:58:35 EDT
Big thanks friend!
Comment 9 Fedora Update System 2008-10-15 22:10:24 EDT
gammu-1.20.0-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gammu'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8859
Comment 10 Fedora Update System 2009-01-05 14:23:11 EST
wammu-0.29-3.fc9,python-gammu-0.28-1.fc9,gammu-1.22.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wammu-0.29-3.fc9,python-gammu-0.28-1.fc9,gammu-1.22.1-2.fc9
Comment 11 Fedora Update System 2009-01-07 04:37:36 EST
wammu-0.29-3.fc9, python-gammu-0.28-1.fc9, gammu-1.22.1-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update wammu python-gammu gammu'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0231
Comment 12 Fedora Update System 2009-01-16 18:48:18 EST
wammu-0.29-3.fc9, python-gammu-0.28-1.fc9, gammu-1.22.1-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.